<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Index Page</title>
	</head>

	<body>

		<h1 align="center">You are at the activity/index page.</h1>
		<img src="./images/Environment.jpg" height="300" width="300">

		<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="./music/listings.html" target="_blank">music/listing.html</a></li>
			<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>
			<li><a href="./music/index.html" target="_blank">music/index.html</a></li>
		</ol>

	</body>

</html>